body {
    margin: 0%;
}

.hero {
    background-image: url(/assets/Desktop_Backgrounds_1920x1200_6\ 3.png);
    background-size: cover;
    width: 100%;
    height: 822px;
    position: relative;
}

header {
    padding-top: 45px;
    width: 70%;
    margin: auto;
    position: relative;
}

header .top-menu {
    display: flex;
    align-items: center;
    justify-content: center;
}

header .header-title {
    position: absolute;
    left: 1px;
    
    text-decoration: none;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 16px;

    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #FFFFFF;
}

header .menu-links {
    display: flex;
    gap: 30px;
}

.menu-links { 
    list-style: none;

}

.menu-links > li a {
    font-family: 'Source Sans Pro';
    text-decoration: none;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;

    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #FFFFFF;
} 




.hero .block {
    width: 426px;
    height: 292px;
    text-align: center;
    margin: auto;
    padding-top: 160px;
}

.title {
    color: #fff;
    font-family: 'Oswald', sans-serif;;
    font-weight: 700;
    font-size: 48px;
    line-height: 64px;
}

.sub-title {
    color: rgba(255, 255, 255, 0.7);
    font-family: 'Source Sans Pro', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
}
